<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">

<html>

  <head>
    <title>FreeDoko manual: table of contents</title>

    <meta name="date" content="2003-08-07">

    <meta name="author" content="Diether Knof, Borg Enders">
    <link rel="made" href="mailto:freedoko@users.sourceforge.net">

    <link rel="shortcut icon" href="../pictures/FreeDoko.ico">
    <link rel="stylesheet" type="text/css" href="../manual.css">

    <link rel="contents" href="toc.html" title="table of contents">
    <link rel="index" href="overview.html" title="faq">
    <link rel="copyright" href="credits.html" title="credits">
    <link rel="help" href="faq.html" title="FAQ">

    <link rel="section" href="introduction.html" title="introduction">
    <link rel="section" href="operation/overview.html" title="operation">
    <link rel="section" href="shortrules.html" title="rules: overview">
    <link rel="section" href="rules.html" title="rules">
    <link rel="section" href="configuration.html" title="configuration">
    <link rel="section" href="faq.html" title="FAQ">
    <link rel="section" href="credits.html" title="credits">
    <link rel="section" href="toc.html" title="table of contents">

    <link rel="start" href="overview.html" title="overview">
    <link rel="next" href="introduction.html" title="introduction">

    <link rev="alternate" href="../de/toc.html" title="deutsch">

  </head>

  <body>

    <h1>table of contents</h1>

    <ol class="depth1">
      <li><a href="overview.html">overview</a></li>
      <li><a href="introduction.html">introduction</a></li>
      <li><a href="operation/overview.html">operation</a></li>
      <li><a href="shortrules.html">short reference of the rules</a>
      <ol class="depth2">
	<li><a href="shortrules.html#cardsorder">cards order</a></li>
	<li><a href="shortrules.html#specialrules">special rules</a></li>
	<li><a href="shortrules.html#announcements">announcements</a></li>
	<li><a href="shortrules.html#soli">solo games</a></li>
      </ol>
      </li>
      <li><a href="rules.html">rules</a>
      <ol class="depth2">
	<li><a href="rules.html#hand">hand</a></li>
	<li><a href="rules.html#cardsorder">order of the cards</a>
	<ol class="depth3">
	  <li><a href="rules.html#cardsorder:dullen">dullen</a></li>
	  <li><a href="rules.html#cardsorder:swines">swines</a></li>
	</ol>
	<li><a href="rules.html#teams">teams</a></li>
	<li><a href="rules.html#gamegoal">goal of the game</a></li>
	<li><a href="rules.html#partyending">partyending</a></li>
	<li><a href="rules.html#finding">finding of the partener</a>
	<ol class="depth3">
	  <li><a href="rules.html#finding:solo">solo games</a></li>
	  <li><a href="rules.html#finding:marriage">marriage</a></li>
	  <li><a href="rules.html#finding:poverty">poverty</a></li>
	</ol>
	</li>
	<li><a href="rules.html#gameplay">gameplay</a></li>
	<li><a href="rules.html#announcements">announcements</a></li>
	<li><a href="rules.html#genscher">genscher</a></li>
	<li><a href="rules.html#scoring">scoring</a></li>
	<li><a href="rules.html#viewingtricks">viewing tricks</a></li>
      </ol>
      </li>
      <li><a href="configuration.html">configuration</a></li>
      <li><a href="faq.html">freqyently asked questions</a></li>
      <li><a href="credits.html">credits</a></li>
    </ol>

  </body>

</html>
